Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 21:20:03 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel usman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  usman Bot:  Hi Usman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8242002099 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566910057            01:12 AM, 16th Mar                   Arunjay Raj                   
 Hi Usman, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:13 AM, 16th Mar                     usman                    Hi           01:13 AM, 16th Mar                     usman                    I orderd on 13th march           01:13 AM, 16th Mar                     usman                    It was confirmed           01:13 AM, 16th Mar                     usman                    Today you cancel one of my item           01:13 AM, 16th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           01:14 AM, 16th Mar                   Arunjay Raj                   please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.           01:14 AM, 16th Mar                     usman                             01:15 AM, 16th Mar                     usman                   
  Red hand bag           01:15 AM, 16th Mar                     usman                    I want it necessary. First you confirmed then after 3 days you canceled it           01:16 AM, 16th Mar                   Arunjay Raj                    This order is not cancelled, during quality check we found out that Missy Quilted Boxy Crossbody Bag was not in a good condition to be sold and that was the last of their stock hence we took them out of your order            01:16 AM, 16th Mar                     usman                    Ok           01:16 AM, 16th Mar                     usman                    Will you send it when new stock will be arrived           01:17 AM, 16th Mar                     usman                    Thanks for reply. Sorry for late message           01:18 AM, 16th Mar                   Arunjay Raj                   You can place the order as stock used to update every half an hour.           01:18 AM, 16th Mar                   Arunjay Raj                   you'r
 e welcome.           01:18 AM, 16th Mar                   Arunjay Raj                   Is there anything else may I assist you?           01:18 AM, 16th Mar                     usman                    Ok           01:18 AM, 16th Mar                     usman                    No           01:18 AM, 16th Mar                     usman                    Thanks again           01:18 AM, 16th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:19 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253393